<p>notes works!</p>
<p *ngIf="user!=undefined">Current user: {{user.username}} </p>
<img [src]="currentBook?.coverImg" alt="image unavailable"/>
<p>{{currentBook?.notes}}</p>

<form #loginForm="ngForm" (ngSubmit)="updateNotes(loginForm)">
    <input
      type="text"
      placeholder="Enter notes here for this book"
      ngModel
      name="notes"
      #notes="ngModel"
    />
  
    <button type="submit">Update Notes</button>
  </form>